## hedgewars 0.9.22-dfsg

=== debian/changelog ===
hedgewars (0.9.22-dfsg-7) unstable; urgency=medium

  * Dump game0.log in case of test failure.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 25 Mar 2016 14:08:48 +0100

hedgewars (0.9.22-dfsg-6) unstable; urgency=medium

  * Re-disable fPIC patch.
    (remove fix-arm-failures.patch)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 16 Mar 2016 23:26:05 +0100

hedgewars (0.9.22-dfsg-5) unstable; urgency=medium

  * Fix insecure VCS fields.
  * Bump std-version to 3.9.7.
  * Bump watch file to 4.
  * Fix build on arm* by disabling again fPIC (cfr: #813452).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Feb 2016 16:02:39 +0100

hedgewars (0.9.22-dfsg-4) unstable; urgency=medium

  * Built with new new fpc-3.0 in arm64, and add new
    architectures for the clang build.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Jan 2016 23:48:32 +0100

hedgewars (0.9.22-dfsg-3) unstable; urgency=low

  [ Andreas Cadhalpun, Vittorio Giovara, Gianfranco Costamagna ]
  * update for ffmpeg_2.9 compatibility (Closes: #803825).
    (cherry-pick from upstream, the patches from the bug report
     weren't working on older libav implementation, e.g. ubuntu precise)
    - debian/patches/e8654674c5ee580b2ec8392d3ae732c10195c039.patch:
    - debian/patches/62e5519664f25ccdbdeb51e3e08c9017c95b25c1.patch:
    - debian/patches/5de297c5621455b9117aa7caca2785d21ae1bf04.patch:
    - debian/patches/9da8e039c97c4a52161bd563b75ffa35acd75ec5.patch:
    - debian/patches/ab7e24456dd3dec808862f14d831c7abb14aadc9.patch:
    - debian/patches/7bb49917ebcd9734dd5a44bffa645d3889e60e72.patch:
    - debian/patches/2488090353fc122b4af030ea55bbff494c204c9b.patch:
    - debian/patches/3e1856bb563ad889e113f5ba440196e1c9e07b50.patch:
    - debian/patches/850e289b11dbe0415ba909ef87e13533c0e6ee41.patch:
    - debian/patches/14a48ec6c0e4e7c4c475eacc9ae3b093656c163a.patch:
    - debian/patches/a0e5bd1d4d77c1558394d9ac6b6b8a5030ef5282.patch:
    - debian/patches/ce3a58617e5732376b4ef5d47fc2be73b705a154.patch:
    - debian/patches/93292d80924aeadfda9f327ba78891cc4bab6c3c.patch:
    - debian/patches/f121e6c350a041a429a57ba4748ad673aa8420ea.patch:

  [ Gianfranco Costamagna ]
  * change priority for dbg package.
  * Fix watch file.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Nov 2015 10:38:33 +0100

hedgewars (0.9.22-dfsg-2) unstable; urgency=medium

  * Replace Droplet.ogg CC-3.0 alternative with a 0s ogg file.
    - this file is provided by upstream developer "nemo", with no associated
      license, because there is no creativity in an "empty" ogg file.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Nov 2015 14:10:22 +0100

hedgewars (0.9.22-dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Priority optional.
  * Tweak source code to remove Droplet*.ogg, and provide a dfsg alternative
    (Closes: #802829)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 29 Sep 2015 17:01:02 +0200

hedgewars (0.9.22~git20150914-3) experimental; urgency=medium

  * Use fp-compiler-2.6.4, hack but should work.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Sep 2015 14:43:17 +0200

hedgewars (0.9.22~git20150914-2) experimental; urgency=medium

  * Use fp-compiler to check if we need to use BUILD_ENGINE_C
    - aspcud resolver from experimental doesn't install fpc virtual
      package (optimizing for size).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 14 Sep 2015 13:25:48 +0200

hedgewars (0.9.22~git20150914-1) experimental; urgency=medium

  * New upstream snapshot.
    - drop all patches, upstream
  * Update copyright file.
  * Update Unera and My uid.
  * Remove menu file, not needed anymore

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Mon, 01 Jun 2015 16:21:59 +0200
