## hedgewars 0.9.23-dfsg

=== debian/changelog ===
hedgewars (0.9.23-dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Feb 2018 21:37:04 +0100

hedgewars (0.9.23-dfsg-2) unstable; urgency=medium

  * Minimize dependencies (Closes: #886392)
    thanks Graham Inggs for the help!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jan 2018 17:31:26 +0100

hedgewars (0.9.23-dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.23-dfsg
  * Drop all patches: upstream
  * Update for fpc built on mips, mipsel and m68k
  * Bump std-version to 4.1.1
  * Add new regex-tdfa haskell dependency
  * Use libsdl2 instead of libsdl1.2
  * Debian/clean: disable staticmines.lua test
    - new test, upstream suggests to disable it

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Nov 2017 15:27:43 +0100

hedgewars (0.9.22-dfsg-14) unstable; urgency=medium

  * Upload to unstable.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Jun 2017 11:27:58 +0200

hedgewars (0.9.22-dfsg-13) experimental; urgency=medium

  * Use fp-compiler instead of fpc, to avoid failures
    with experimental apt solver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 May 2017 14:23:56 +0200

hedgewars (0.9.22-dfsg-12) experimental; urgency=medium

  [ Gianfranco Costamagna ]
  * Switch links in https mode
  * Stop depending on ttf-wqy-zenhei, switch to fonts-wqy-zenhei
    (Closes: #859525). Thanks Boyuan Yang!

  [ James Cowgill <jcowgill@debian.org> ]
  * debian/patches/pas2c-ghc8.patch: fix build where fpc is not available
    (Closes: #862728)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2017 14:28:40 +0100

hedgewars (0.9.22-dfsg-11) unstable; urgency=medium

  * Fix previous upload

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jan 2017 17:30:21 +0100

hedgewars (0.9.22-dfsg-9) unstable; urgency=medium

  * Disable failing test with ghc8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 30 Oct 2016 17:35:47 +0100

hedgewars (0.9.22-dfsg-8) unstable; urgency=medium

  * Remove workardound for game0.log dump, useless.
  * Remove bytestring-show references
    - debian/patches/dc19837f6b9bccddcd2fc05e1d44255aab79b614.patch:
  * debian/patches/ad435d95ca4b.patch:
    - Closes: #836686 (dataenc needs to be removed in next release,
      upstream is aware of that)
  * Bump std-version to 3.9.8
  * Bump compat level to 10
  * Drop dbg package.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Apr 2016 13:18:42 +0200
