=== debian/control ===
--- 
+++ 
@@ -4,45 +4,47 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
            Gianfranco Costamagna <locutusofborg@debian.org>
-Standards-Version: 3.9.7
-Build-Depends: clang [hurd-i386 kfreebsd-amd64 kfreebsd-i386 mips mipsel mips64el ppc64el s390x alpha hppa m68k powerpcspe sh4 sparc64 x32],
+Standards-Version: 4.1.1
+Build-Depends: clang [hurd-i386 kfreebsd-amd64 kfreebsd-i386 mips64el ppc64el s390x alpha hppa powerpcspe sh4 sparc64 x32],
                cmake,
-               debhelper (>= 9),
+               debhelper (>= 10),
                dpkg-dev (>= 1.16.1~),
-               fpc [amd64 arm64 armel armhf i386 powerpc ppc64],
+               fp-compiler (>= 3.0.4~) [amd64 arm64 armel armhf i386 mips mipsel m68k powerpc ppc64],
+               fp-units-misc [amd64 arm64 armel armhf i386 mips mipsel m68k powerpc ppc64],
+               fp-units-gfx [amd64 arm64 armel armhf i386 mips mipsel m68k powerpc ppc64],
                freeglut3-dev,
                ghc,
 # convert function
                imagemagick,
                libavcodec-dev,
                libavformat-dev,
-               libghc-bytestring-show-dev,
-               libghc-dataenc-dev,
+               libghc-sandi-dev,
                libghc-entropy-dev,
                libghc-hslogger-dev,
                libghc-mtl-dev,
                libghc-network-dev,
                libghc-parsec3-dev,
                libghc-random-dev,
+               libghc-regex-tdfa-dev,
                libghc-sha-dev,
                libghc-utf8-string-dev,
                libghc-vector-dev,
                libghc-zlib-dev,
-               libglew-dev [hurd-i386 kfreebsd-amd64 kfreebsd-i386 mips mipsel mips64el ppc64el s390x alpha hppa m68k powerpcspe sh4 sparc64 x32],
+               libglew-dev [hurd-i386 kfreebsd-amd64 kfreebsd-i386 mips64el ppc64el s390x alpha hppa powerpcspe sh4 sparc64 x32],
                liblua5.1-dev,
                libphysfs-dev,
                libpng-dev,
                libqt4-dev,
-               libsdl-image1.2-dev,
-               libsdl-mixer1.2-dev,
-               libsdl-net1.2-dev,
-               libsdl-ttf2.0-dev,
-               libsdl1.2-dev,
+               libsdl2-image-dev,
+               libsdl2-mixer-dev,
+               libsdl2-net-dev,
+               libsdl2-ttf-dev,
+               libsdl2-dev,
                qt4-qmake,
 # finding system fonts
                ttf-dejavu-core,
-               ttf-wqy-zenhei
-Homepage: http://hedgewars.org
+               fonts-wqy-zenhei
+Homepage: https://hedgewars.org
 VCS-Git: https://anonscm.debian.org/git/pkg-games/hedgewars.git
 VCS-Browser: https://anonscm.debian.org/cgit/pkg-games/hedgewars.git
 
@@ -51,10 +53,10 @@
 Depends: freeglut3,
          hedgewars-data (>= ${source:Upstream-Version}),
          ttf-dejavu-core,
-         ttf-wqy-zenhei,
+         fonts-wqy-zenhei,
          ${misc:Depends},
          ${shlibs:Depends}
-Description: Funny turn-based artillery game, featuring fighting Hedgehogs!
+Description: Funny turn-based artillery game, featuring fighting hedgehogs!
  Each player controls a team of several hedgehogs. During the
  course of the game, players take turns with one of their
  hedgehogs. They then use whatever tools and weapons are
@@ -88,13 +90,3 @@
  This package contains data files for the hedgewars package.
  Examples of files are: maps, scripts, themes, images, sounds,
  level data and other miscellaneous files needed by hedgewars.
-
-Package: hedgewars-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: hedgewars (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: Debug symbols for Hedgewars
- This package contains debug symbols for the hedgewars package.
