=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --parallel
+	dh $@
 
 DEJAVU_DIRECTORY := $(shell dirname `readlink -f /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-Bold.ttf`)
 
-ifeq ($(shell dpkg -s fpc | grep -o installed), installed)
+ifeq ($(shell dpkg -s fp-compiler | grep -o installed), installed)
  BUILD_ENGINE_C := NO
 else
  BUILD_ENGINE_C := YES
@@ -42,13 +42,3 @@
 		convert $$icon +set date:create +set date:modify -define png:exclude-chunk=time tmp-icon/$$dirname/apps/$$basename.png; \
 	done
 	dh_auto_configure -- $(HEDGEWARS_OPTIONS)
-
-override_dh_strip:
-	dh_strip --dbg-package=hedgewars-dbg
-
-override_dh_auto_test:
-	dh_auto_test || \
-		( echo "Test log begin =========:"  \
-		&& cat obj-*/Logs/game0.log \
-		&& echo "Test log end =========:" \
-		&& exit 1 )
