## hedgewars 0.9.24-dfsg

=== debian/changelog ===
hedgewars (0.9.24-dfsg-2) unstable; urgency=medium

  * Correct link after fonts-dejavu-core move

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Apr 2018 00:05:01 +0200

hedgewars (0.9.24-dfsg-1) unstable; urgency=low

  [ Gianfranco Costamagna ]
  * New upstream release!
    - drop some "*_parameters" from the tarball
  * Bump std-version to 4.1.4, no changes required.
  * Require https for new version scan.
  * Add new qt5-style-plugins package for qt5 switch
  * Switch to qt5 (Closes: #874913, LP: #1757656)

  [ Felix Geyer ]
  * (Build-)Depend on fonts-dejavu-core instead of the ttf-* transitional
    package.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Feb 2018 09:59:57 +0100
