=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 %:
 	dh $@
 
-DEJAVU_DIRECTORY := $(shell dirname `readlink -f /usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-Bold.ttf`)
+DEJAVU_DIRECTORY := $(shell dirname `readlink -f /usr/share/fonts/truetype/dejavu/DejaVuSans-Bold.ttf`)
 
 ifeq ($(shell dpkg -s fp-compiler | grep -o installed), installed)
  BUILD_ENGINE_C := NO
